Subject: [os2genau_digest] No. 1208
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 30 Oct 2005 00:02:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 29 October 2005
 Number  1208
**************************************************

Subjects for today
 
1  Re:  os/2 and PHP : Paul Smedley <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sat, 29 Oct 2005 17:20:23 +0930
From:  Paul Smedley <paul at smedley.info>
Subject:  Re:  os/2 and PHP

Hi Dennis,

On 27/10/2005, "Dennis Nolan" <djn at aanet dot com dot au> wrote:

>It seems that to do what I want to do I need to investigate PHP.
>
>Anyone with experience - recommendations
>
>I don't feel like reinventing the wheel or trying to do the impossible.
>
>I have the option to install it on OS/2 or XP.
>and of course I will be using Firefox.
I have PHP 4.something running here on Apache 1.3.33 as the hostos.

Web/2 will also do PHP.  Was pretty easy to setup.

>Howard's "Fair Dismissal" means it's fair for sleaze-bag bosses to sack anyone who rejects their sleazy gropings.
>How will you explain that to your daughter.

Opposition to the Government's Industrial Relations reforms - from the
same group that advocated Mark Latham as Prime Minister - aren't you
glad they lost the election so you don't have to explain THAT to your
daughter!!

Cheers,

Paul.
----------------------------------------------------------------------------------